Scilab Function
Last update : 00/00/0000

sinhm - sinus hyperbolique matriciel

### Calling Sequence

  `t=sinhm(x)`

### Parameters

- `x,t` : matrice carrée réelle ou complexe

### Description

sinhm(x) est le sinus hyperbolique matriciel de la matrice x. `t=(expm(x)+expm(-x))/2`. Le résultat peut être imprécis pour les matrices non symétriques.

### Examples

    A=[1,2;2,4]
    asinhm(sinhm(A))
    A(1,1)=%i;sinhm(A)-(expm(A)-expm(-A))/2   // cas complexe

### See Also

`sinh`, `expm`,